<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="PictureCell" customModule="pep" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="310" height="370"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="310" height="370"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="pKc-ed-8Do">
                        <rect key="frame" x="0.0" y="0.0" width="310" height="370"/>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5qe-VG-mEw">
                        <rect key="frame" x="0.0" y="0.0" width="310" height="370"/>
                        <fontDescription key="fontDescription" type="boldSystem" pointSize="24"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </view>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="5qe-VG-mEw" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="3ks-Wh-8VI"/>
                <constraint firstAttribute="bottom" secondItem="pKc-ed-8Do" secondAttribute="bottom" id="7yu-8L-GvO"/>
                <constraint firstItem="pKc-ed-8Do" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="DVc-VZ-6cZ"/>
                <constraint firstItem="pKc-ed-8Do" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="Dda-cY-98K"/>
                <constraint firstAttribute="trailing" secondItem="pKc-ed-8Do" secondAttribute="trailing" id="JJq-WE-lAX"/>
                <constraint firstAttribute="bottom" secondItem="pKc-ed-8Do" secondAttribute="bottom" id="Vxw-wR-qu6"/>
                <constraint firstItem="5qe-VG-mEw" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="cF4-p6-Xvk"/>
                <constraint firstAttribute="trailing" secondItem="5qe-VG-mEw" secondAttribute="trailing" id="gK4-R4-Fun"/>
                <constraint firstItem="pKc-ed-8Do" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="n5g-Vk-4mf"/>
                <constraint firstAttribute="bottom" secondItem="5qe-VG-mEw" secondAttribute="bottom" id="nEv-6K-sPW"/>
                <constraint firstItem="pKc-ed-8Do" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="oRQ-g4-mdw"/>
                <constraint firstAttribute="trailing" secondItem="pKc-ed-8Do" secondAttribute="trailing" id="utF-7z-wZE"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <size key="customSize" width="310" height="370"/>
            <connections>
                <outlet property="imView" destination="pKc-ed-8Do" id="tnB-vo-qkK"/>
                <outlet property="lbNumber" destination="5qe-VG-mEw" id="Mz2-tH-TQw"/>
            </connections>
            <point key="canvasLocation" x="-483" y="61"/>
        </collectionViewCell>
    </objects>
</document>
